@charset "shift_jis";

.AS-navigator{
	overflow:hidden;
	position:absolute;
	left:-10000;
	height:1px;
	width:1px;
	font-size:1%;
	}

.cf{zoom:1;}

.cf:after{
    content: ""; 
    display: block; 
    clear: both;
		height: 0;}

#AS-header .AS-searchForm{
	position:absolute;
	left:0;
	bottom:0;
	padding-left:704px;
	}

#AS-header .AS-searchForm .iSearchAssist{
	max-width:95px;
	padding:4px;
	border:1px solid #3868CA;
	line-height:1;
	}

#AS-footer .AS-searchForm{
	margin-bottom:19px;
	padding-left:4%;
	}

#AS-footer .AS-searchForm .iSearchAssist{
	width:70%;
	margin-right:5px;
	padding:6px;
	border:1px solid #CCCCCC;
	border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-size:160%;
	line-height:1;
	}

.AS-searchForm .iSearchAssist{
	color:#AAAAAA;
	}

.AS-searchForm .iSearchAssist:focus{
	color:#000000;
	}

a{
	color:#2D5FC6;
	}

a:hover{
	opacity:0.6;
	-moz-opacity: 0.6;
	filter:alpha(opacity=60);
	}

input[type="image"]:hover{
	opacity:0.6;
	-moz-opacity: 0.6;
	filter:alpha(opacity=60);
	}

.AS-small{
	font-size:78%;
	}

.AS-xsmall{
	font-size:64%;
	}

.AS-large{
	font-size:124%;
	}

.AS-bgLightOrange{
	background-color:#F4C39E !important;
	}

h1 .AS-small,
h2 .AS-small,
h3 .AS-small,
h4 .AS-small,
h5 .AS-small,
h6 .AS-small{
	font-weight:normal;
	}

h1 .AS-xsmall,
h2 .AS-xsmall,
h3 .AS-xsmall,
h4 .AS-xsmall,
h5 .AS-xsmall,
h6 .AS-xsmall{
	font-weight:normal;
	}

#AS-wrapper{
	position:relative;
	width:100%;
	}

#AS-wrapper .AS-inner{
	position:relative;
	width:100%;
	max-width:980px;
	margin:0 auto;
	}

#AS-wrapper .AS-Gothic{
	font-family:'‚l‚r ‚oƒSƒVƒbƒN','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3',Osaka,san-serif;
	}

#AS-wrapper table{
	background-color:#ffffff;
	width:96.93%;
	margin:0 1.53% 10px;
	border-collapse:collapse;
	}

#AS-wrapper table th{
	background:#EFEFEF;
	padding:10px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	font-weight:normal;
	}

#AS-wrapper table td{
	padding:10px 20px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	}

#AS-wrapper table .AS-thead th{
	background:#CCCCCC;
	padding-left:20px;
	border-color:#aaaaaa;
	text-align:left;
	}

#AS-wrapper table ul,
#AS-wrapper table ol,
#AS-wrapper table dl{
	margin:0;
	padding:0;
	}


/* .AS-column
-------------------------------------------------------------*/

#AS-wrapper .AS-column2,
#AS-wrapper .AS-column3,
#AS-wrapper .AS-column4,
#AS-wrapper .AS-column5,
#AS-wrapper .AS-column6{
	position:relative;
	width:100%;
	}

#AS-wrapper .AS-column h2,
#AS-wrapper .AS-column h3,
#AS-wrapper .AS-column h4,
#AS-wrapper .AS-column h5,
#AS-wrapper .AS-column h6,
#AS-wrapper .AS-column p,
#AS-wrapper .AS-column ul,
#AS-wrapper .AS-column ol,
#AS-wrapper .AS-column dl,
#AS-wrapper .AS-column table{
	margin-left:0;
	margin-right:0;
	}

#AS-wrapper .AS-column table{
	width:95.91%;
	margin:0 2.04% 10px;
	}

#AS-wrapper .AS-col,
#AS-wrapper .AS-col-2,
#AS-wrapper .AS-col-3,
#AS-wrapper .AS-col-4,
#AS-wrapper .AS-col-wide,
#AS-wrapper .AS-col2,
#AS-wrapper .AS-col3,
#AS-wrapper .AS-col3-2,
#AS-wrapper .AS-col3-wide,
#AS-wrapper .AS-col4,
#AS-wrapper .AS-col4-2,
#AS-wrapper .AS-col4-3,
#AS-wrapper .AS-col4-wide,
#AS-wrapper .AS-col5,
#AS-wrapper .AS-col5-2,
#AS-wrapper .AS-col5-3,
#AS-wrapper .AS-col5-4,
#AS-wrapper .AS-col5-wide,
#AS-wrapper .AS-col6,
#AS-wrapper .AS-col6-2,
#AS-wrapper .AS-col6-3,
#AS-wrapper .AS-col6-4,
#AS-wrapper .AS-col6-5,
#AS-wrapper .AS-col6-wide{
	float:left;
	padding:0 1.53%;
	vertical-align:top;
	}

#AS-wrapper .AS-float-column2{
	
	}

#AS-wrapper .AS-float-column2 .AS-leftBox,
#AS-wrapper .AS-float-column2 .AS-rightBox{
	position:relative;
	float:left;
	width:46.93%;
	padding:0 1.53%;
	}

#AS-wrapper .AS-float-column2 .AS-rightBox{
	float:right;
	}

#AS-wrapper .AS-float-column-thumb .AS-thumbBox{
	position:relative;
	float:left;
	width:140px;
	padding:0 1.53%;
	}

#AS-wrapper .AS-float-column-thumb .AS-thumbBox .AS-pic{
	text-align:center;
	}

#AS-wrapper .AS-float-column-thumb .AS-txtBox{
	position:relative;
	margin-left:140px;
	padding:0 1.53%;
	}

#AS-wrapper .AS-column2 .AS-col,
#AS-wrapper .AS-column2 .AS-col2{
	width:46.93%;
	}

#AS-wrapper .AS-column3 .AS-col,
#AS-wrapper .AS-column3 .AS-col3{
	width:30.27%;
	}

#AS-wrapper .AS-column3 .AS-col-2,
#AS-wrapper .AS-column3 .AS-col3-2,
#AS-wrapper .AS-column3 .AS-col-wide,
#AS-wrapper .AS-column3 .AS-col3-wide{
	width:63.60%;
	}

#AS-wrapper .AS-column4 .AS-col,
#AS-wrapper .AS-column4 .AS-col4{
	width:21.93%;
	}

#AS-wrapper .AS-column4 .AS-col-2,
#AS-wrapper .AS-column4 .AS-col4-2{
	width:46.93%;
	}

#AS-wrapper .AS-column4 .AS-col-3,
#AS-wrapper .AS-column4 .AS-col4-3,
#AS-wrapper .AS-column4 .AS-col-wide,
#AS-wrapper .AS-column4 .AS-col4-wide{
	width:71.93%;
	}

#AS-wrapper .AS-column5 .AS-col,
#AS-wrapper .AS-column5 .AS-col5{
	width:16.93%;
	}

#AS-wrapper .AS-column5 .AS-col-2,
#AS-wrapper .AS-column5 .AS-col5-2{
	width:36.93%;
	}

#AS-wrapper .AS-column5 .AS-col-3,
#AS-wrapper .AS-column5 .AS-col5-3{
	width:56.93%;
	}

#AS-wrapper .AS-column5 .AS-col-4,
#AS-wrapper .AS-column5 .AS-col5-4,
#AS-wrapper .AS-column5 .AS-col-wide,
#AS-wrapper .AS-column5 .AS-col5-wide{
	width:76.93%;
	}

#AS-wrapper .AS-column6 .AS-col,
#AS-wrapper .AS-column6 .AS-col6{
	width:13.60%;
	}

#AS-wrapper .AS-column6 .AS-col-2,
#AS-wrapper .AS-column6 .AS-col6-2{
	width:30.29%;
	}

#AS-wrapper .AS-column6 .AS-col-3,
#AS-wrapper .AS-column6 .AS-col6-3{
	width:46.93%;
	}

#AS-wrapper .AS-column6 .AS-col-4,
#AS-wrapper .AS-column6 .AS-col6-4{
	width:63.59%;
	}

#AS-wrapper .AS-column6 .AS-col-5,
#AS-wrapper .AS-column6 .AS-col6-5,
#AS-wrapper .AS-column6 .AS-col-wide,
#AS-wrapper .AS-column6 .AS-col6-wide{
	width:80.23%;
	}

/* #AS-header
-------------------------------------------------------------*/

#AS-header{
	height:90px;
	}

#AS-logo-atermstation{
	position:absolute;
	top:15px;
	left:10px;
	max-width:242px;
	z-index:10;
	}

#AS-logo-atermstation a{
	display:block;
	}

#AS-logo-atermstation img{
	height:auto;
	width:100%;
	}

#AS-header-siteLink{
	position:relative;
	height:58px;
	width:570px;
	padding-top:15px;
	padding-left:310px;
	}

#AS-header-siteLink li{
	position:relative;
	float:left;
	display:block;
	/background:#D5DFF4;
	background/**/:#D5DFF4;
	background: linear-gradient(top, #ffffff 0, #D5DFF4 32%, #D5DFF4 72%, #ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0, #D5DFF4 32%, #D5DFF4 72%, #ffffff 100%);
	background: -moz-linear-gradient(top, #ffffff 0, #D5DFF4 32%, #D5DFF4 72%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.32, #D5DFF4), color-stop(0.72, #D5DFF4), to(#ffffff));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffD5DFF4', endColorstr='#ffffffff');
	width:33%;
	padding:0 0 0 1px;
	font-weight:bold;
	}

#AS-header-siteLink li#AS-header-sl-support{
	padding-right:1px;
	}

#AS-header-siteLink li a{
	position:relative;
	display:block;
	background-color:#ffffff;
	height:48px;
	padding:10px 0 0;
	color:#000000;
	font-size:110%;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	letter-spacing:.2em;
	vertical-align:middle;
	}

#AS-header-siteLink li#AS-header-sl-sitemap{
	background:none;
	filter: none;
	}

#AS-header-siteLink li#AS-header-sl-sitemap a{
	height:auto;
	padding-top:0;
	padding-left:20px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	}

#AS-header-siteLink li a:before{
	position:relative;
	top:10px;
	left:-5px;
	height:1em;
	}

#AS-header-siteLink li#AS-header-sl-product a:before{
	content:url('/product/atermstation/cmn/images/icon/icon-products_information.png');
	}

#AS-header-siteLink li#AS-header-sl-support a:before{
	content:url('/product/atermstation/cmn/images/icon/icon-support_information.png');
	}

#AS-header-siteLink li#AS-header-sl-sitemap a:before{
	content:url('/product/atermstation/cmn/images/icon/icon-sitemap-s.png');
	top:5px;
	}


/* #AS-topicPath -------------------------------------------------------------*/

#AS-topicPath{
	background:#666666;
	}

#AS-topicPath ol{
	padding:5px 0 5px 15px;
	font-size:78%;
	}

#AS-topicPath li{
	float:left;
	padding:0 5px 0 10px;
	color:#ffffff;
	vertical-align:middle;
	}

#AS-topicPath li:before{
	content:'>';
	position:relative;
	left:-5px;
	}

#AS-topicPath #AS-tp-home:before{
	content:'';
	}

#AS-topicPath a{
	color:#ffffff;
	}


/* #AS-footer -------------------------------------------------------------*/

#AS-footer{
	background:#eeeeee;
	}

#AS-footer-slideNavi{
	/background:#D5DFF4;
	background/**/:#D5DFF4;
	background: linear-gradient(top, #D5DFF4 0, #ffffff 100%);
	background: -ms-linear-gradient(top, #D5DFF4 0, #ffffff 100%);
	background: -moz-linear-gradient(top, #D5DFF4 0, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#D5DFF4), to(#ffffff));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffD5DFF4', endColorstr='#ffffffff');
	border-top:1px solid #A5BAE7;
	}

#AS-footer-slideNavi #AS-fsn{
	margin:0 60px;
	padding:15px 0;
	visibility:hidden;
	}

#AS-footer-slideNavi #AS-fsn-owl li{
	padding:10px;
	vertical-align:middle;
	}

#AS-footer-slideNavi #AS-fsn-owl li a{
	display:block;
	background:#ffffff;
	min-height:57px;
	padding:5px;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	font-size:72%;
	}

#AS-footer-slideNavi #AS-fsn-owl img{
	float:left;
	display:block;
	height:auto;
	max-width:76px;
	margin:0 5px 0 0;
	}

#AS-footer-slideNavi #AS-fsn-list li{
	position:absolute;
	top:27px;
	}

#AS-footer-slideNavi #AS-fsn-list li a{
	display:block;
	/background:#888888;
	background/**/:#888888;
	background: linear-gradient(top, #888888 0, #696969 100%);
	background: -ms-linear-gradient(top, #888888 0, #696969 100%);
	background: -moz-linear-gradient(top, #888888 0, #696969 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#696969));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff888888', endColorstr='#ff696969');
	padding:20px 6px;
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	}

#AS-footer-slideNavi #AS-fsn-list #AS-fsn-list-prev{
	left:20px;
	}

#AS-footer-slideNavi #AS-fsn-list #AS-fsn-list-next{
	right:20px;
	}

#AS-footer-line{
	background:#2750A5;
	border-bottom:1px solid #1A356D;
	color:#ffffff;
	}

#AS-footer-line .AS-inner{
	padding:0;
	text-align:center;
	vertical-align:middle;
	font-size:78%;
	}

#AS-footer-line a{
	display:block;
	padding:9px 0;
	color:#ffffff;
	text-align:center;
	}

#AS-footer-megaLink{
	background:#2F61C8;
	color:#D5DFF4;
	}

#AS-footer-megaLink a{
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	}

#AS-footer-megaLink a:before{
	position:relative;
	top:2px;
	content:url(/product/atermstation/cmn/images/bg-arrow02.png);
	margin-right:2px;
	}

#AS-wrapper #AS-footer-megaLink .AS-borderBox{
	margin-right:20px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #95AEE3;
	font-size:76%;
	}

#AS-footer-megaLink li{
	font-size:78%;
	}

#AS-footer-megaLink li li{
	font-size:100%;
	}

#AS-footer-megaLink .AS-inner{
	}

.AS-ml-menu{
	float:left;
	width:18.36%;
	max-width:180px;
	padding-top:30px;
	padding-left:3.06%;
	}

.AS-ml-menu-main{
	padding-bottom:20px;
	font-size:110%;
	font-weight:bold;
	}

.AS-ml-menu-sub{
	padding-bottom:20px;
	}

.AS-ml-products{
	float:right;
	width:69.38%;
	max-width:680px;
	padding-top:30px;
	padding-right:7.14%;
	}

.AS-ml-title{
	display:block;
	padding:0 0 5px 10px;
	border-bottom:1px solid #95AEE3;
	font-weight:bold;
	}

.AS-ml-title.AS-ml-dot{
	padding-top:10px;
	padding-left:0;
	border-bottom-style:dashed;
	border-bottom-color:#769bc6;
	}

li li .AS-ml-title{
	padding:0;
	border-bottom:none;
	}
/*
.AS-ml-products li{
	clear:right;
	float:right;
	width:31.61%;
	max-width:215px;
	}*/

.AS-ml-products .AS-ml-colL,
.AS-ml-products .AS-ml-colC{
	float:left;
	width:31.61%;
	max-width:215px;
	}

.AS-ml-products .AS-ml-colC{
	margin-left: 2.6%
	}

.AS-ml-products .AS-ml-colR{
	float:right;
	width:31.61%;
	max-width:215px;
	}

.AS-ml-products .AS-ml-wideBox{
	clear:left;
	float:left;
	width:63.23%;
	max-width:430px;
	}

.AS-ml-products li li{
	float:none;
	width:100%;
	max-width:none;
	}

.AS-ml-products li ul{
	padding-left:4.65%;
	}

.AS-ml-products .AS-ml-wideBox ul{
	clear:right;
	float:right;
	width:39.53%;
	max-width:240px;
	padding-left:2.32%;
	}

.AS-ml-products .AS-ml-wideBox ul ul{
	float:none;
	width:auto;
	padding-top:0;
	padding-left:0;
	}

.AS-ml-products ul ul,
.AS-ml-products .AS-ml-wideBox ul ul ul{
	padding-top:5px;
	}

.AS-ml-products ul li,
.AS-ml-products .AS-ml-wideBox ul ul li{
	padding-bottom:20px;
	}

.AS-ml-menu-sub li,
.AS-ml-products ul li li,
.AS-ml-products .AS-ml-wideBox ul ul li li{
	padding:0 0 2px 0;
	}

.AS-ml-menu-main li{
	padding:0 0 5px 0;
	}

.AS-ml-menu-sub li ul{
	padding:0;
	margin:0;
	zoom:1;
	}

.AS-ml-products .AS-ml-wideBox .AS-ml-wideBox-left{
	clear:left;
	float:left;
	width:55.81%;
	max-width:240px;
	}

#AS-footer-megaLink .AS-ml-title{
	padding-bottom:2px;
	font-size:78%;
}

#AS-footer-megaLink li .AS-ml-title{
	font-size:inherit;
}

.AS-ml-products .AS-ml-wideBox ul{
	padding-left:0;
	padding-top:5px;
}

.AS-ml-products .AS-ml-wideBox ul li{
	padding-left:2.32%;
	padding-bottom:10px;
}

.AS-ml-products .AS-ml-wideBox ul ul li{
	padding-bottom:2px;
}


/* #AS-icon -------------------------------------------------------------*/

#AS-contents .AS-toPagetop a:before{
	position:relative;
	top:4px;
	content:url(/product/atermstation/cmn/images/bg-arrow03-up.png);
	padding-right:5px;
	}

.AS-icon-support:before{
	content:url(/product/atermstation/cmn/images/icon/icon-support_information.png);
	position: relative;
	top:7px;
	padding-right: 5px;
	}

.AS-icon-speedlevel dt1:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_1.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel2 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_2.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel3 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_3.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel4 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_4.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel5 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_5.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel6 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_6.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-speedlevel7 dt:after{
	content:url(/product/atermstation/cmn/images/icon/icon-speedlevel_7.png);
	position: relative;
	display:block;
	padding-top:5px;
	}

.AS-icon-homerooter,
.AS-icon-relay,
.AS-icon-portable,
.AS-icon-handset,
.AS-icon-mobile,
.AS-icon-wimax,
.AS-icon-networkcamera,
.AS-icon-etc,
.AS-icon-contents-1,
.AS-icon-contents-2,
.AS-icon-contents-3,
.AS-icon-contents-4{
	position:relative;
	}

.AS-icon-homerooter:before,
.AS-icon-relay:before,
.AS-icon-portable:before,
.AS-icon-handset:before,
.AS-icon-mobile:before,
.AS-icon-wimax:before,
.AS-icon-networkcamera:before,
.AS-icon-etc:before,
.AS-icon-contents-1:before,
.AS-icon-contents-2:before,
.AS-icon-contents-3:before,
.AS-icon-contents-4:before{
	position:relative;
	top:-0.35em;
	float:left;
	padding-right:5px;
	}

.AS-icon-homerooter:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-homerooter-s.png);
	}

.AS-icon-relay:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-relay-s.png);
	}

.AS-icon-portable:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-portable-s.png);
	}

.AS-icon-handset:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-handset-s.png);
	}

.AS-icon-mobile:before,
.AS-icon-wimax:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-wimax-s.png);
	}

.AS-icon-networkcamera:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-camera-s.png);
	}

.AS-icon-etc:before{
	content:url(/product/atermstation/cmn/images/icon/icon-products-etc-s.png);
	}

.AS-icon-contents-1:before{
	content:url(/product/atermstation/cmn/images/icon/icon-contents-1-s.png);
	}

.AS-icon-contents-2:before{
	content:url(/product/atermstation/cmn/images/icon/icon-contents-2-s.png);
	}

.AS-icon-contents-3:before{
	content:url(/product/atermstation/cmn/images/icon/icon-contents-3-s.png);
	}

.AS-icon-contents-4:before{
	content:url(/product/atermstation/cmn/images/icon/icon-contents-4-s.png);
	}

.AS-icon-products,
.AS-icon-comparison,
.AS-icon-navi,
.AS-icon-special,
.AS-icon-media,
.AS-icon-pdf,
.AS-icon-photo,
#AS-museumCaution{
	position:relative;
	text-align:left !important;
	}

.AS-icon-products:before,
.AS-icon-comparison:before,
.AS-icon-navi:before,
.AS-icon-special:before,
.AS-icon-media:before,
.AS-icon-pdf:before,
.AS-icon-photo:before,
#AS-museumCaution:before{
	position:relative;
	top:-12px;
	float:left;
	height:30px;
	padding-right:10px;
	}

.AS-icon-products:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-products-s.png);
	}

h1.AS-icon-products:before,
h2.AS-icon-products:before,
em.AS-icon-products:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-products-s-blue.png);
	}

.AS-icon-comparison:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-comparison-s.png);
	}

h1.AS-icon-comparison:before,
h2.AS-icon-comparison:before,
em.AS-icon-comparison:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-comparison-s-blue.png);
	}

.AS-icon-navi:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-navi-s.png);
	}

h1.AS-icon-navi:before,
h2.AS-icon-navi:before,
em.AS-icon-navi:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-navi-s-blue.png);
	}

.AS-icon-special:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-contents-s.png);
	top:-3px;
	}

h1.AS-icon-special:before,
h2.AS-icon-special:before,
em.AS-icon-special:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-contents02-s.png);
	}

div#AS-museumCaution:before{
	content:url(/product/atermstation/cmn/images/icon/icon-caution.png);
	top:-6px;
	}

.AS-icon-media:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-media-s.png);
	top:-3px;
	}

h1.AS-icon-media:before,
h2.AS-icon-media:before,
em.AS-icon-media:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-media02-s.png);
	}

.AS-icon-pdf:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-pdf-s.png);
	top:-3px;
	}

h1.AS-icon-pdf:before,
h2.AS-icon-pdf:before,
em.AS-icon-pdf:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-pdf02-s.png);
	}

.AS-icon-photo:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-photo-s.png);
	top:-3px;
	}

h1.AS-icon-photo:before,
h2.AS-icon-photo:before,
em.AS-icon-photo:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-photo02-s.png);
	}

a.AS-link,
span.AS-link,
a.AS-linkDown,
span.AS-linkDown,
a.AS-newWin,
span.AS-newWin{
	position:relative;
	padding-left:15px;
	}

a.AS-link:before,
span.AS-link:before{
	content:url(/product/atermstation/cmn/images/bg-arrow01.png);
	position:absolute;
	top:.3em;
	left:0;
	}

a.AS-linkDown:before,
span.AS-linkDown:before{
	content:url(/product/atermstation/cmn/images/bg-arrow01-down.png);
	position:absolute;
	top:.3em;
	left:0;
	}

.AS-arrow{
	position:relative;
	padding-left:15px;
	}

.AS-arrow:before{
	content:url(/product/atermstation/cmn/images/bg-arrow01.png);
	position:absolute;
	top:.3em;
	left:0;
	}

.AS-newWin:after{
	content:url(/product/atermstation/cmn/images/bg-new_window.png);
	position:absolute;
	top:.4em;
	left:0;
	}

.AS-markInfo:after{
	position:relative;
	top:3px;
	content:url(/product/atermstation/cmn/images/bg-information.png);
	padding-left:5px;
	}

.AS-markRSS:before{
	position:relative;
	top:2px;
	content:url(/product/atermstation/cmn/images/bg-rss.png);
	padding-right:5px;
	}

#AS-contents .AS-tabLink div.AS-link a:before{
	position:relative;
	content:url(/product/atermstation/cmn/images/bg-arrow-down.png);
	padding-right:10px;
	}

#AS-contents .AS-newContents dd ul li a:before{
	content:url(/product/atermstation/cmn/images/bg-arrow01.png);
	position:absolute;
	top:9px;
	left:5px;
	}

#AS-contents .AS-newContents.AS-nc-topics dd ul li a:before{
	content:normal;
	}

a.AS-toPC:after{
	content:url(/product/atermstation/cmn/images/bg-link-pc.png);
	padding-left:5px;
	}

#AS-wrapper .AS-zoomBtn a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-zoom.png);
	position:relative;
	top:.2em;
	padding-right:10px;
	vertical-align:middle;
	}

















